{
  "Breadcrumb": {
    "description": "Auto imported from components/Breadcrumb.vue"
  },
  "Card": {
    "description": "Auto imported from components/Card.vue"
  },
  "Carousel": {
    "description": "Auto imported from components/Carousel.vue"
  },
  "CategoryFilter": {
    "description": "Auto imported from components/CategoryFilter.vue"
  },
  "CategoryNoData": {
    "description": "Auto imported from components/CategoryNoData.vue"
  },
  "DIalogXXSuccess": {
    "description": "Auto imported from components/DIalogXXSuccess.vue"
  },
  "DesignFormDialog": {
    "description": "Auto imported from components/DesignFormDialog.vue"
  },
  "DownloadDialog": {
    "description": "Auto imported from components/DownloadDialog.vue"
  },
  "ExportDialog": {
    "description": "Auto imported from components/ExportDialog.vue"
  },
  "FormDialog": {
    "description": "Auto imported from components/FormDialog.vue"
  },
  "ImageUpload": {
    "description": "Auto imported from components/ImageUpload.vue"
  },
  "MediaCard": {
    "description": "Auto imported from components/MediaCard.vue"
  },
  "Pagination": {
    "description": "Auto imported from components/Pagination.vue"
  },
  "PcArticle": {
    "description": "Auto imported from components/PcArticle.vue"
  },
  "PcFooter": {
    "description": "Auto imported from components/PcFooter.vue"
  },
  "PcGlobalForm": {
    "description": "Auto imported from components/PcGlobalForm.vue"
  },
  "PcHeader": {
    "description": "Auto imported from components/PcHeader.vue"
  },
  "PcHeaderLite": {
    "description": "Auto imported from components/PcHeaderLite.vue"
  },
  "PcSwitch": {
    "description": "Auto imported from components/PcSwitch.vue"
  },
  "PcTitle": {
    "description": "Auto imported from components/PcTitle.vue"
  },
  "PdfHtml": {
    "description": "Auto imported from components/PdfHtml.vue"
  },
  "PriceToImg": {
    "description": "Auto imported from components/PriceToImg.vue"
  },
  "Project": {
    "description": "Auto imported from components/Project.vue"
  },
  "ResetPasswordMail": {
    "description": "Auto imported from components/ResetPasswordMail.vue"
  },
  "RowCard": {
    "description": "Auto imported from components/RowCard.vue"
  },
  "SubNav": {
    "description": "Auto imported from components/SubNav.vue"
  },
  "Subscription": {
    "description": "Auto imported from components/Subscription.vue"
  },
  "TabNav": {
    "description": "Auto imported from components/TabNav.vue"
  },
  "Zoom": {
    "description": "Auto imported from components/Zoom.vue"
  },
  "BookCard": {
    "description": "Auto imported from components/bookCard.vue"
  },
  "ImageList": {
    "description": "Auto imported from components/imageList.vue"
  },
  "LoginDialog": {
    "description": "Auto imported from components/loginDialog.vue"
  },
  "ResetPasswordDialog": {
    "description": "Auto imported from components/resetPasswordDialog.vue"
  },
  "TinymceDynamicLoadScript": {
    "description": "Auto imported from components/Tinymce/dynamicLoadScript.js"
  },
  "Tinymce": {
    "description": "Auto imported from components/Tinymce/index.vue"
  },
  "TinymcePlugins": {
    "description": "Auto imported from components/Tinymce/plugins.js"
  },
  "TinymceToolbar": {
    "description": "Auto imported from components/Tinymce/toolbar.js"
  },
  "CustomElSliderButton": {
    "description": "Auto imported from components/custom-el-slider/button.vue"
  },
  "CustomElSlider": {
    "description": "Auto imported from components/custom-el-slider/index.vue"
  },
  "CustomElSliderMarker": {
    "description": "Auto imported from components/custom-el-slider/marker.vue"
  },
  "ProductLeft": {
    "description": "Auto imported from components/product/ProductLeft.vue"
  },
  "ProductRight": {
    "description": "Auto imported from components/product/ProductRight.vue"
  },
  "ProductQuote": {
    "description": "Auto imported from components/product/Quote.vue"
  },
  "TableChangeTable": {
    "description": "Auto imported from components/table/ChangeTable.vue"
  },
  "TableMailTable": {
    "description": "Auto imported from components/table/MailTable.vue"
  },
  "TableNewPriceTable": {
    "description": "Auto imported from components/table/NewPriceTable.vue"
  },
  "TableStockTable": {
    "description": "Auto imported from components/table/StockTable.vue"
  },
  "TableTotalTable": {
    "description": "Auto imported from components/table/TotalTable.vue"
  },
  "TableUnitTable": {
    "description": "Auto imported from components/table/UnitTable.vue"
  },
  "TableParamTable": {
    "description": "Auto imported from components/table/paramTable.vue"
  },
  "TinymceComponentsEditorImage": {
    "description": "Auto imported from components/Tinymce/components/EditorImage.vue"
  }
}
